org.eclipse.microprofile.rest.client.tck.interfaces

## Interface AutoCloseableClient

All Superinterfaces:
  AutoCloseable

    public interface AutoCloseableClient
    extends AutoCloseable

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `executeGet()`

### Methods inherited from interface java.lang.AutoCloseable

`close`

### Method Detail

#### executeGet

    @GET
     @Path(value="/somePath")
    String executeGet()